Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

Ximmerse is supported only on Android and it's for the Outside/In Devkit. The current CV1 is not supported because the SDK is not yet available.

Thats the error it gives me once it gets started. the only option is to cancel and that closes out the app

nevermind...